Subject: Lisa's Apps Area Activity Report for June 2008

From: Lisa Dusseault <[email-masked]>
Date: Wed, 2 Jul 2008 13:59:02 -0700

News, updates

IMAPEXT WG closed down with publication of its various RFCs (see  
below) .

My vacation plans: July 4 to 12, July 22-25, Aug 4-5, Aug 11-15

Apps Meetings and related in Dublin
	Jul 28	0900: Applications Area Open Meeting
			1520: IDNABIS
			1740: EAI
	Jul 29	0900: HTTPBIS
					Also this time slot: ALTO BOF: "Application-Layer Traffic  
Optimization"
			1300: Not apps but related: TSVAREA has Stanislav Shalunov talking  
about BitTorrent's protocol
			1520: IDNABIS
	Jul 30	0900: MORG BOF: Message Organization
	Jul 31	0900: VCardDav
			1300: SIEVE
					Also this time slot: TANA BOF: "Techniques for Advanced  
Networking Applications"
	Aug 1	0900: LEMONADE

In case you missed it when first announced like I did, the Peer-to- 
Peer discussions related to the TANA and ALTO BOFs and the workshop  
back in May, are on the list "[email-masked]"

Document Status and Progress

Active Documents: my action
  - draft-sanchez-webdav-current-principal (Proposed Standard): Did AD  
review.  Need to look up whether this functionality already exists.
  - draft-ietf-sieve-editheader (Proposed Standard): IESG Evaluation  
resulted in a few changes.  Checking RFC Editor notes with doc shepherd.
  - draft-adolf-dvb-urn (Informational): Checking with other ADs to  
see if we can approve publication of this document.

Stalled, in review, waiting on other:
  - draft-ietf-calsify-rfc2445bis (Proposed Standard):  Discussing  
issues that came up in AD Review with WG. Expect new version at some  
point?
  - draft-ietf-lemonade-msgevent (Proposed Standard): Last call  
finished, waiting for authors to deal with last call input
  - draft-snell-atompub-bidi (Proposed Standard): A couple changes  
probably required after IESG Evaluation.
  - draft-resnick-2822upd (Draft Standard): Just needs an impl'n  
report to be approved by IESG.
  - draft-klensin-rfc2821bis (Draft Standard): Under appeal.
  - draft-ietf-eai-dsn (Experimental): In IESG Evaluation
  - draft-ietf-sieve-notify-mailto:  Finished IETF Last Call, IANA has  
issues 	

Finished Processing -- new in RFC Ed queue and new RFCs
  - draft-freed-sieve-date-index (Proposed Standard): Now in RFC Queue
  - draft-monrad-sipping-3gpp-urn-namespace (Informational): Now in  
RFC Queue
  - RFC 5257, Experimental
	"IMAP ANNOTATE Extension"
  - RFC 4551, Proposed Standard
	"IMAP Extension for Conditional STORE operation or quick flag changes  
resynchronization"
  - RFC 5255, Proposed Standard
	"Internet Message Access Protocol Internationalization"
  - RFC 5258, Proposed Standard
	"IMAP4 LIST Command Extensions"
  - RFC 5256, Proposed Standard
	"INTERNET MESSAGE ACCESS PROTOCOL - SORT AND THREAD EXTENSIONS"

WG Status
   CALSIFY: WG discussing 2445bis issues raised by AD.
   HTTPBIS:  See summary of activity: http://lists.w3.org/Archives/Public/ietf-http-wg/2008AprJun/0397.html
   IDNABIS:  Two sessions scheduled for Dublin. .
   SIEVE: Recharter is up for IESG Evaluation.
   USEFOR: No activity. 

_______________________________________________
Apps-Discuss mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/apps-discuss